/* Class = "NSTextFieldCell"; title = "Change Pipeline"; ObjectID = "9f3-gV-MWN"; */
"9f3-gV-MWN.title" = "Pipeline ändern";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No Pipeline"; ObjectID = "qJE-u7-FOV"; */
"qJE-u7-FOV.ibShadowedIsNilPlaceholder" = "Keine Pipeline";

/* Class = "NSTextFieldCell"; title = "pipeline"; ObjectID = "qS3-fy-XSF"; */
"qS3-fy-XSF.title" = "Pipeline";

/* Class = "NSMenuItem"; title = "Edit Pipelines…"; ObjectID = "Rnx-XE-L8i"; */
"Rnx-XE-L8i.title" = "Pipelines bearb. …";

/* Class = "NSTextFieldCell"; title = "Changing pipelines will remove all current stages. Tasks and appointments will remain linked to the project but will no longer be part of a stage."; ObjectID = "rxR-Dr-a47"; */
"rxR-Dr-a47.title" = "Das Ändern der Pipelines entfernt alle derzeitigen Phasen. Aufgaben und Termine bleiben mit dem Projekt verbunden, werden aber nicht mehr Teil einer Phase sein.";

/* Class = "NSMenuItem"; title = "<Dynamically Replaced>"; ObjectID = "Yc6-Zo-BnF"; */
"Yc6-Zo-BnF.title" = "<Dynamisch ersetzt>";

/* Class = "NSButtonCell"; title = "Change Pipeline"; ObjectID = "ZQl-rz-FHf"; */
"ZQl-rz-FHf.title" = "Pipeline ändern";

